#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-IUB6Byxuk7oK6JTX1oyHAO
key:                  hoogle-5.0.18.4-IUB6Byxuk7oK6JTX1oyHAO
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  3e6858400b928ee72e4cc14cbcd8b8f6
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-IUB6Byxuk7oK6JTX1oyHAO
include-dirs:         /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-J0ejVxF0pWfG4YkvYql6Th
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB base-4.16.4.0 binary-0.8.9.0
    blaze-html-0.9.2.0-EKX5Bcs8cNsBbzyW2X6ooB
    blaze-markup-0.8.3.0-J7ASOMuBNclZ8LESl3cw1 bytestring-0.11.4.0
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-82Gu2T8S3TB2aOwHNCh3AQ
    conduit-extra-1.3.6-C4D65uGw7n18og5n9XRTsf containers-0.6.5.1
    crypton-connection-0.3.2-KcIX2c9ZAzPHHOJZm3cvaM deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-EbGxMIOltcu7ZR3rlg1Ydk
    filepath-1.4.2.2 foundation-0.0.30-HGERhRs5JCDILoHDx95jS
    hashable-1.4.4.0-1DKi0WUbpLrE22bUerprT9
    haskell-src-exts-1.23.1-Gq8CMyfMNXYEZbuTuMG8Rd
    http-conduit-2.3.9.1-3SKrcr4EuIe8ap3j1Jbmk2
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF
    js-flot-0.8.3-CzHXKBaovyL8SpvVY5AoqF
    js-jquery-3.3.1-48DzJEyFantAjYWIuaTQtI
    mmap-0.5.9-Ev5kK7GQQYl5y5LE8RvEAs
    old-locale-1.0.0.7-DSFeUNZwxUU2YUIlh1bsq7
    process-extras-0.7.4-4LjK6Veh6iAJvQmEtKR8T6
    resourcet-1.2.6-71LGZUcD68R8E1UYt6nywq
    safe-0.3.21-4Zv98OGC7uzHjDIrCgnva5
    storable-tuple-0.1-ARvtFjuoWTC1KgvlOzwPkR
    tar-0.5.1.1-IUBcDI2JDZZLBUts8oK3pR template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    uniplate-1.6.13-8tAcomHtiLe65aBOkkCNCv
    utf8-string-1.0.2-AQMRv3gsvE14uh4nlO1egX
    vector-0.13.1.0-6G7HaD4XqvmDrN5OhcYDtS
    wai-3.2.4-ANZD32r1nfA59aypXbDlil
    wai-logger-2.5.0-BWW7C2t5td8I4ZWSfPDnry
    warp-3.3.30-6txOlmpjMX9FlmlLjigIE0
    warp-tls-3.4.9-FENtJbmTTMs3K8O6ieypPH
    zlib-0.6.3.0-Cwi1aHM7gq5Lji6PVFmfhp

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

